function init()
	-- TEXT --
	c.name = "Beam_Money"
	c.class = "gun"
	c.desc = "Make it rain."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(0)	--1x1
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("beam_money.lua", "beam")

	return 0
end